package A2E::TmplArb;
use base 'A2E::Prog';
use File::Spec::Functions qw(catdir catfile);
use strict;use warnings 'all';no warnings 'uninitialized';
our %MSGS = (
    dum => 'putting var %n to undefined value' );

=head4 動機、目的、道理

file:/phm/20/12/27/sig/_lng.phm_pub_sig201227.txt::varsXC
將來需用 A2E::Grup 文組物體 來編程 以便保留上層而不用 龐大脆弱玩意如 nom2lits 
取代 
  $m->{lits} 
  $m->{nom2lits} 
  $m->{nom2gvars} 
  flvl fsup
  @slngs 作為文件中文組處理指示而非可傳遍承至其他文件之變量

=cut
sub new {
    my $class = shift;
    my $grup = {};
    bless $grup, $class;
};

1;
# Local Variables:
# coding: utf-8
# mode: perl
# srcfile: "/adv/perl/A2E/Grup.pm"
# End:
