package A2E::Vartyps;
sub new {
    my $class = shift;
    my $typs = { '@' => { nom => 'lst', ref => 'ARRAY', arb => 1 }, '%' => { nom => 'hac', ref => 'HASH', arb => 1 }, '$' => { nom => 'var' }, '&' => { nom => 'fun', ref => 'CODE' } };
    bless $typs, $class;
};
sub typ {
    my $typs = shift;
    my $k = shift;
    $typs->{$k}->{nom};
};
sub treg {
    shift->typ(shift).'s';
};
sub iniarb {
    my $typs = shift;
    local $_ = shift;
    return [] if '@' eq $_;
    return { '_keys_' => [] } if '%' eq $_;
    return ''
};
# our %typ2typ = ( '@' => 'lst', '%' => 'hac', '$' => 'var', '&' => 'fun' );
sub typp { 
    shift->typ(shift).'p';
};
sub tyrp {
    my $typs = shift;
    my $v = $typs->typ(shift);
    ($v.'s', $v.'p');
};
sub ttyr {
    my $typs = shift;
    my $typ = shift;
    'tmpl' . $typs->treg($typ);
}
sub tref {
    my $typs = shift;
    my $typ = shift;
    my $typr = $typs->{$typ};
    return unless $typr;
    $typr->{ref} || ''; # no ref is default
};
sub arbp {
    my ($typs,$typ) = @_;
    $typs->{$typ}->{arb} ? 1 : 0;
};

1;

# Local Variables:
# coding: utf-8
# mode: perl
# srcfile: "/adv/perl/A2E/Vartyps.pm"
# End:
